NC4TONC3(1)

NAME
nc4tonc3 - a program to convert a classic netCDF 4 file to netCDF 3 format

SYNOPSIS
nc4tonc3 [-h] [-o] [--chunk] netcdf4filename netcdf3filename

DESCRIPTION
This manual page documents briefly the nc4tonc3 command.

nc4tonc3 is a program that converts a netCDF 4 file (in NETCDF4_CLASSIC format) to netCDF 3 format.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h  Shows a summary of the available options.

-o  Overwrite destination file (default is to raise an error if output file already exists).

--quiet=(0|1)
    If set to 1, don't print any diagnostic information.

--format
    Choose the netcdf3 format to use. NETCDF3_64BIT is used by default, or it can be set to NETCDF3_CLASSIC.

--chunk=(integer)
    The number of records along unlimited dimension to write at once. The default is 10. It is ignored if there is no unlimited dimension. If chunk=0, this means write all the data at once.

SEE ALSO
ncinfo(1), nc3tonc4(1).

AUTHOR
This manual page was written by Ross Gammon <rossgammon@mail.dk> based on the options displayed by nc3tonc4 -h.